version: 3.0.23
files:
  - url: v3.0.23/notesnook_win.exe
    sha512: tzR/wadSgt6c8m33vBu/Q3dBkDpeOxCLRzpTXVbS9jS4N//iENI2wmY2epThZ9nD4wiYvJCFM/uQLddfnEanYQ==
    size: 165710160
  - url: v3.0.23/notesnook_win_x64.exe
    sha512: IR1n08IejTRYumXfDIr9Iji/M4oj7XNeq6GDztWT5uDg9CNuYC/gufoCtehbTctIrUJZDdY+RZpCeh85KCIb7g==
    size: 81385848
  - url: v3.0.23/notesnook_win_arm64.exe
    sha512: QKXfBMJ+u+dY2FceAjCE2b5DfMR6eB4Yt5Q81eDzG1ePAQ5juyzeoM/1mPiQNLO3rO/1ocaQkjsQ0Nyu3Wy8CA==
    size: 85200272
path: v3.0.23/notesnook_win.exe
sha512: tzR/wadSgt6c8m33vBu/Q3dBkDpeOxCLRzpTXVbS9jS4N//iENI2wmY2epThZ9nD4wiYvJCFM/uQLddfnEanYQ==
releaseDate: 2024-12-24T07:51:46.803Z
